package util;

import kuchenBasar.BenutzerForm;

public class BenutzerTest
{
  public static void main( String[] args )
  {
    BenutzerForm b = new BenutzerForm();
    int erlaubnis = b.showDialog();

    switch ( erlaubnis )
    {
      case 0:
        System.out.println( "Benutzer hat Zugriff" );
        break;
      case 1:
        System.out.println( "Admin hat erweiterten Zugriff" );
        break;
      case -1:
        System.out.println( "Kein Zugriff" );
        break;

      default:
        break;
    }
  }
}
